﻿@charset "utf-8"; 
body {min-height: 100%; height: 100%; background-color: #fff;font-size: 12px; color: #000; font-family: arial;background-position:center top; margin: 0 0 0 0;padding: 0 0 0 0;}
header, nav, article, footer, address {display: block; }  
h1 {margin:0em;font-family:Arial;FONT-WEIGHT: 400; FONT-SIZE: 12px; padding-right:0px;color:#000;text-decoration: none ;}
h2 {margin:0em;font-family:Arial;FONT-WEIGHT: 400;font-size: 12px; font-weight: bold; color: #000; text-decoration: none;}
h3 {margin:0em;font-family:Arial;FONT-WEIGHT: 400; FONT-SIZE: 12px; padding-right:0px;color:#AEAEAE;text-decoration: none ;}
td,div,span{font-family: Arial, Helvetica, sans-serif;font-size: 12px;} 
a {font-family: Arial, Helvetica, sans-serif;font-size: 12px; color:Black}
textarea {overflow: auto;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
.menu{background-image:url(../../images/menu_bg.gif);}
.roundedCorners{width: 220px;padding: 10px;background-color: #DDEEF6;border:1px solid #DDEEF6;
/* Do rounding (native in Safari, Firefox and Chrome) */
-webkit-border-radius: 6px;-moz-border-radius: 6px;}
.MultiLineTextBox  {overflow:auto;padding:10px;border: #b2b2b2 1px solid;-moz-border-radius: 15px;-khtml-border-radius: 15px;-webkit-border-radius: 15px;-o-border-radius: 15px;border-radius: 15px;background-color: #F1F1F1;behavior: url(border-radius.htc); font-family: Arial;font-size:12px;color:#000000;}
.loginbox_reg-link, .loginbox_pass-link {	font-size: 13px;	color: #F47618;	margin: 0 10px 0 10px ;	text-align: right !important;	display: inline;}
.error {color: red;	text-align:center;	font-size:14px;	padding:2px 0 0 0;}
.searchfield{text-align:right;}
div.mainPage {min-height: 100%; margin: 0px auto; height: 100%; width:1000px;position: relative;}
#top1 {margin-bottom: 0px; margin-left: auto; width: 1000px; margin-right: auto; position: relative;}
/*#top {background: url(../../images/top_bg_Video.jpg) no-repeat center top; margin-bottom: 0px; margin-left: auto; width: 1000px; margin-right: auto; position: relative; height: 117px;}
#top span{float:right; padding: 5px 345px 0 0 ;font-weight:600}*/
/*#main_login_form {position:absolute;top:4px; right:-10px; width:230px;}*//*display:none;*/
/*#main_login_form img{float:left;padding: 0 5px 0 0;}
#login {float:right;padding: 5px 45px 0 0}
.login_Main_links{font-size: 13px;color:Black;text-align: right !important;display: inline;}
#email_search {position:absolute;top:38px; right:14px;}
#email_search select{background-color:#ffffcc;width:172px;direction:rtl; font-size:12px; font-family:@Arial Unicode MS}
#divsearch { clear:right; position:absolute; top:63px; right:12px; width: 380px;text-align: right;direction:rtl}
#sbimiv {font-size: 11px; width: 142px;background-color:#ffffcc;}
#tpMenu {position:absolute;top:119px;right:0px;}
#h1Div {max-width:795px; white-space:nowrap; z-index:2; position:absolute;top:2px;right:300px;direction:rtl;padding:0px auto}
#tpMenuIcons {max-width:495px;white-space:nowrap;z-index:202;margin: 0px auto; position: absolute;right:280px;top:40px;padding:0px auto}
#WheatherCurSiteMap {position:absolute;top:156px;left:0px;width:100%; z-index:-2}
#topContent {position:absolute;top:156px;left:5px;width: 990px;}
#googleRight {position:absolute;top:195px;left:5px;width: 160px;height: 1230px;margin-right:8px;float:left}
#googleRight2 {position:absolute;top:195px;left:5px;width: 160px;height: 600px;margin-right:8px;float:left}
#googleTop {position:relative;width: 728px;margin-left:108px;float:right}
#contentDiv {position:absolute;top:180px;right:5px;width:990px;float:right}
#pageContent {position:absolute;top:250px;right:5px;width: 990px;float:right}
*/
#tpMenu {position:absolute;top:0px;right:0px;}
#cssTopMenu {z-index:20;}
#WheatherCurSiteMap {position:absolute;top:40px;left:0px;width:100%; z-index:-2}
#path{float:right; padding-top:0px; padding-right:10px; z-index:200}
#mainControlDiv {float:left;display:inline; position:relative; direction:rtl;width:280px}
#mainControlDiv span{float:left;padding: 4px 2px 0 0;}
#mainControlDiv img{float:left;padding: 0 5px 0 0}
#mainControlDiv img.UpDown{padding: 9px 2px 0 0}
#topContent {position:absolute;top:0px;left:5px;width: 990px;}
#googleRight {position:absolute;top:45px;left:5px;width: 160px;height: 1230px;margin-right:8px;float:left}
#googleRight2 {position:absolute;top:45px;left:5px;width: 160px;height: 600px;margin-right:8px;float:left}
#googleTop {position:relative;width: 728px;margin-left:108px;float:right}
#contentDiv {position:absolute;top:80px;right:5px;width:990px;float:right}
#pageContent {position:absolute;top:110px;right:5px;width: 990px;float:right}
#printdiv p{direction:rtl}
div.myMenu {height: 33px;/*display:none*/}
div.myMenu .rightBg
{  background:url(http://www.mivzakon.co.il/images/hello_right.png) repeat-x;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.mivzakon.co.il/images/hello_right.png,sizingMethod=crop);float: right; width: 21px; height: 38px;}
div.myMenu .leftBg{ background:url(http://www.mivzakon.co.il/images/hello_left.png) repeat-x;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.mivzakon.co.il/images/hello_left.png,sizingMethod=crop);float: right; width: 13px; height: 38px;}
div.myMenu .centerBg{background:url(http://www.mivzakon.co.il/images/hello_bg.png) repeat-x;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.mivzakon.co.il/images/hello_bg.png,sizingMethod=crop);float: right; padding-top: 2px; height: 36px; width: 195px;font-size:small;}
.time{color:White;font-weight:bold;}
.staticMenuItemStyle {
text-align:center;
display:block;
padding-left:2px;
padding-right:2px;
margin-left:0;
}
.staticMenuItemSelectedStyle {
border:solid 1px #000;
}
.staticHoverStyle {
background-image:url(../images/bg-black.gif);
}
.menuItem {
display:block;
}
.dynamicMenuItemStyle 
{
	text-align:right;
	font-size:14px;
	font-weight:600;
	padding: 0px 2px 2px 0px;
	border-width:0;
display:block;
border:solid 1px #000;
background-color:Silver;
color:#0C32BB;
z-index:200;
position:relative;
}
.background {
border:solid 1px #000;
background-image:url(../images/bg-black.gif);
}
.NavigationMenu {
font-family:Verdana;
font-size:10pt;
color:#FFF;
font-weight:600;
z-index:101;
background-image:url(../images/bg-black.gif);
}
#h {
background:#CCCFFF;
padding:5px 0 6px 10px;
}
#siteMap 
{
float:right;
/*border:solid 1px #919191;*/
background-image:url(../images/sub.gif);
padding:0 42px 5px;
}
.menuItemMouseOver,.menuItemSelected {
border:solid 1px Navy;
background-image:url(../images/bg-black.gif);
color:White;
}
.NavigationMenu A:link,.NavigationMenu A:visited,.NavigationMenu A:active {
text-decoration:none;
color:#FFF;
display:block;
}
.currentNodeStyle,.nodeStyle,.rootNodeStyle,a.siteMapPath {
text-decoration:none;
font-family:Arial;
font-size:12px;font-weight:600;
direction:rtl;
}
#dataPager span
{
	
	font-weight:600;
	/*color:Black;*/
	padding:0 5px 0 5px;
	direction:rtl;
	
	}
#dataPager A
{
	
	font-style:oblique;
	font-weight:600;
	/*color:Black;*/
	padding:0 5px 0 5px;
	direction:rtl;
	}
	.text_12_gold_b { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #AB9134; text-decoration: none }
.text_12_gold_b:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none }
.text_12_gold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #AB9134; text-decoration: none }
.text_12_gold:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; text-decoration: none }
.text_12_gold_b_u { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #AB9134; text-decoration: underline; }
.text_12_gold_b_u:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none }
.text_12_yellow { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FABD24; text-decoration: none }
.text_12_yellow:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FABD24; text-decoration: none }
.text_13_dark { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #666666; text-decoration: none }
.text_13_dark:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #AB9134; text-decoration: none }
.text_13_dark_b { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 800; color: #666666; text-decoration: none }
.text_13_dark_b:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 800; color: #AB9134; text-decoration: none }

#mainTemplate { width:100%; display:inline; float:right; position:relative; border-bottom-width:thin; border-bottom-color:Gray; border-bottom-style:solid; border-collapse:collapse}
#templateRow {border:0; vertical-align:top;} 
#catContent {line-height: 16px; padding-right: 24px;}
#secondaryTemplate {float:left}
.height5{height:5px}
.height10{height:10px}

   
    .top3gor
    {
        float: right;
        width: 170px;
       /* height: 87px;*/
        text-align: right;
        overflow: hidden;
        margin: 0 5px 0 5px ;
        padding: 0 5px 0 5px ;
        direction: rtl;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #333333;
        text-decoration: none;
        border: #D4D4D4;
        border-style: solid;
        border-top-width: 0.1pt;
        border-right-width: 0.1pt;
        border-bottom-width: 0.1pt;
        border-left-width: 0.1pt;
    }
    .top3img
    {
       /* float: right;*/
        margin: 5 5 5 5;
    }
    .top3title
    {
    text-align:center;
        height: 35px;
    }
    .top3desc
    { text-align:center;
        height: 35px;
    }
    .top3link
    {
        height: 17px;
    }
    
    /*ViewVideo Page*/
   #leftGoogleDiv
   {
   	width: 120px; height: 600px;float: left; margin-right: 10px; margin-bottom: 20px
   }
    #leftBannerDiv
   {
   	width: 120px; height: 600px;float: left; margin-right: 10px; margin-bottom: 20px;
   }
   #movieContDiv
   {float: left; width: 750px; margin-right: 5px}
  /* 
   #navDescDiv
   {width: 750px; position: relative}
   
   #arrow_Left
   {position: absolute; left: 0; top: 0; }
   .arrow_Left
   {position:fixed; padding: 5px 0 5px 15px; }
    
   #movieDescDiv
   {width: 700px; height: 28px; margin-bottom:10px; margin-left:0 auto; margin-right:0 auto; text-align: center}
   
   #arrow_Right
   {position: absolute; top: 0; right:0; direction:rtl;}
   .arrow_Right
   {position: absolute; top: 0; right:0; direction:rtl;}
   #arrowRightCont
   {position:relative;width:125px}
   #arrowRightLink
   {position:absolute;top:5px; left:0}
   #arrowRightImage
   {position:absolute; right:0; margin-left:15px;}
   */
#navDescDiv1{position: relative;  margin-bottom:5px}
.arrow_Left{position: relative; float: left; width: 60px}
#hypLinkLeft{float: left; padding-top: 5px; padding-left: 10px}
#albumDescDiv{position: relative; float: left;text-align: center; width: 500px; padding-top: 5px}
.arrow_Right{position: relative; float: right}
#hypLinkRight{position: relative; float: right; padding-top: 5px; padding-right: 10px}
#imgOuterButtomRule{width:120px; height:auto;padding:10px 0 10px 0;margin:10px 5px 10px 5px; border: solid 0px gray }
#imgInnerButtomRule{text-align:center; vertical-align:middle;}
   
   .imgClass
   { border:0}
   
   #movieDiv
   { height: 530px   }
   
   #ratingDiv
   {height: 30px; padding-top: 10px; padding-right:50px;/* width:600px;*/ text-align: center; float: right}
   
   #videoRuller
   {float: left; width: 100px; height: 600px; margin-left: 5px;}
   
   #rightCategoryTitle
   {width: 100px; margin-bottom: 5px;background-color:#f0f0f0;text-align:right}
   
   .rullerTemplateMain
   {border-width: 1px; border-color: Gray; border-style: solid; margin: 2px 0 0 0; width: 100px;}
   .rullerTemplateTitle
   {background-color: #F0F0F0; height:30px;}
   
   #bottomDiv
   {clear: both; width: 990px;}
   
   #allCategories
   {float: left; width: 220px;}
   .catTitle
   {width: 213px; background-color:#F0F0F0; font-size: 14px; font-weight: 600; float: left; margin-top:5px}
   
   .reapeterAllTemplateMain
   {border-width: 1px; border-color: Gray; border-style: solid; margin: 3px 8px 3px 0; width: 100px; height:140px; float: left}
   
   .reapeterAllTemplateTitle
   {background-color: #F0F0F0; height:30px}
   
   #commentDiv
   {float: left; width: 630px; margin-right: 10px}
   
   #rightGoogleDiv
   {width: 120px; height: 600px; float: left;}
   
   /*Category Default Page*/
   
   #GoogleDiv
   {float:left; width:160px; height:600px;}
   
   #repaterDiv
   {float:left; width:830px}
   
   .rpt3gor
   {
   		float: right;
        width: 170px;
       /* height: 87px;*/
        text-align: right;
        overflow: hidden;
        padding: 0 5px 0 5px ;
        direction: rtl;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #333333;
        text-decoration: none;
        border: #D4D4D4;
        border-style: solid;
        border-width:thin;
        margin:5px
        }
   #videoDataPager
   { clear:both; font-weight:600;	/*color:Black;*/	padding:0 5px 0 5px; direction:rtl;}
   #videoDataPager A 
   {font-style:oblique;
	font-weight:600;
	/*color:Black;*/
	padding:0 5px 0 5px;
	direction:rtl; }